.loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 15000;
	background-color: white;
}

.loader-hidden {
	opacity: 0;
	visibility: hidden;
}

.loader::after {
	content: "";
	width: 75px;
	height: 75px;
	border: 15px solid #ddd;
	border-top-color: #7449f5;
	border-radius: 50%;
	animation: loading 0.75s ease infinite;
}

@keyframes loading {
	0% {
		transform: rotate(0turn);
	}
	100% {
		transform: rotate(1turn);
	}
}
